<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			


<?php
	if(!session_id()) session_start();
	$ids = session_id();
	
	include "php_class/class_mysql.php";
	include "php_class/class_transaksi.php";
	$DataTransaksi = new DataTransaksi;
	$DataTransaksi2 = new DataTransaksi;

	$NoTrx = $xcode;
	
	$DataTransaksi->cancel_trans($NoTrx);
	$DataTransaksi2->delete_detil_trans($NoTrx);
	

	include "php_class/class_log_sistem.php";
	$DataLogSistem = new DataLogSistem;
	$idOperator = $_SESSION['idOperator'];
	$namaOp = $_SESSION["NamaOperator"];
	$keterangan = "Menghapus Transaksi dg Kode: ".$NoTrx." oleh ".$namaOp."";
	$DataLogSistem->add_data_log_sistem($keterangan,$idOperator);
	
	echo "<script>window.location='".$base."data-transaksi-total'</script>"
?>
